Subject: Re: [PATCH] MAINTAINERS: Remove PPP maintainer

From: [email-masked]
Date: Mon, 24 Apr 2023 10:10:20 +0000

Hello:

This patch was applied to netdev/net.git (main)
by David S. Miller <[email-masked]>:

On Mon, 24 Apr 2023 09:02:32 +1000 you wrote:
> I am not currently maintaining the kernel PPP code, so remove my
> address from the MAINTAINERS entry for it.
> 
> Signed-off-by: Paul Mackerras <[email-masked]>
> ---
> I am still maintaining the user-space PPP daemon, though.
> Also, the [email-masked] address will probably stop working soon.
> 
> [...]

Here is the summary with links:
  - MAINTAINERS: Remove PPP maintainer
    https://git.kernel.org/netdev/net/c/60fd497c99b3

You are awesome, thank you!
-- 
Deet-doot-dot, I am a bot.
https://korg.docs.kernel.org/patchwork/pwbot.html